/*
 *	@template	all
 */
a:focus {
	outline: none;
}

/*
 *	attempts to fix the iframe scrolling problem
 */
/*body.modal-open {
    overflow: hidden !important;
    position: fixed !important;
}*/

/*body.stop-scrolling {
	height: 100%;
	overflow: hidden;
}*/

/*
 *	@template	index.html
 */

.loading-message {
	width: 100%;
	height: 100%;
	justify-content:center;
	display:flex;
	align-items:center;
	font-family: Georgia, sans-serif;
	font-size: 16px;
	position: absolute;
	z-index: 100;
}

.fading-text {
	animation: fadeOut 1s linear;
}

.fading-in-div {
	animation: fadeIn 1s linear;
}

.fading-out-div {
	animation: fadeOut 1s linear;
}

.initials-table.table-fade-in, .finals-table.table-fade-in {
	animation: tableFadeIn 0.5s linear;
}

.initials-table.table-fade-in.ng-hide, .finals-table.table-fade-in.ng-hide {
	animation: tableFadeOut 0.5s linear;
}

@keyframes blinker {  
  30% { opacity: 0; }
}

@keyframes fadeOut {
   0% {opacity: 1;}
   100% {opacity: 0;} 
} 

@keyframes fadeIn {
   0% {opacity: 0;}
   100% {opacity: 1;} 
} 

@keyframes tableFadeIn {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

@keyframes tableFadeOut {
	0% {opacity: 1;}
	100% {opacity: 0;}
}

 /* Small Devices, Tablets */

/**
 *	@note
 *	Be careful of the difference between max-device-width and max-width
 */
@media only screen and (max-device-width : 769px) {
/*@media only screen and (max-width : 768px) {*/
	.disable-backdrop-background {
		background-color: transparent !important;
	}

	#mobile-jyutping-table-layer {
		min-width: 100%;	
		min-height: 100px;
/*		animation: fadeIn 1s linear;*/
	}

	#mobile-jyutping-table-layer table {
		table-layout: fixed;
		width: 100%;
	}

	#mobile-jyutping-table-layer table.initials-table {
		position: absolute;
		top: 0px;
		left: 0px;
		/*z-index: 400;*/
	}

	#mobile-jyutping-table-layer table.finals-table {
		position: absolute;
		top: 0px;
		left: 0px;
		/*z-index: 400;*/
	}

	#mobile-jyutping-table-layer td {
		text-align: center;
		border: 1px solid white;
		color: white;
		font-size: 24px;
	}

	#mobile-jyutping-table-layer td div {
		background-color: #d41b14;
		padding: 20px 5px;
		width: 100%;
		height: 100%;
	}

	#mobile-jyutping-table-layer td div:hover {
		/*background-color: #f41b14;*/
	}

	#mobile-jyutping-table-layer td div:active {
		background-color: #a41b14;
	}

	#mobile-jyutping-table-layer td div:visited {
		background-color: #d41b14;
	}

	#mobile-jyutping-table-layer a {
		color: white;
		display: block;
		width: 100%;
	}

	/*
	 *	@desc 	For non-existent entries in finals after initials
	 */
	#mobile-jyutping-table-layer a.not-jyutping-a {
		color: #d41b14;
	}

	#mobile-jyutping-table-layer td div.not-jyutping-div {
		pointer-events: none;
	}


	#mobile-jyutping-table-layer a:hover {
		text-decoration: none;
	}

	#jyutping-table-layer {
		display: none;
	}

	.modal-style {
		padding: 0px 20px;
		font-family: "Crimson Text", 'STXihei', sans-serif;
		/*font-family: "Crimson Text", "Noto Sans TC", sans-serif;*/
	}
}

/**
 *	@note
 *	Be careful of the difference between min-device-width and min-width
 *	Changed to 769 because iPads can't display otherwise. 
 */
@media screen and (min-device-width : 769px) {
/*@media screen and (min-width : 768px) {*/
	#jyutping-table-layer {
		width: 1px;
		min-width: 100%;
		animation: fadeIn 1s linear;
	}

	#mobile-jyutping-table-layer {
		display: none;
	}

	.modal-style {
		padding: 0px 20px;
		font-family: "Crimson Text", "STKaiti", "cwTeXKai", sans-serif;
	}
}

/*
 *	@template	jyutping.html
 */

td, th {
	min-width: 75px;
	min-height: 40px;
	background-color: white;
	font-family: "Crimson Text", sans-serif;
	font-size: 18px;
}

button {
	outline: none !important;
}

a {
	color: #887d7e;
}

#jyutping-initials {
	margin-bottom: 0px;
	height: 40px;
}

.fixed-initials-row {
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 100;
}

.fixed-initials-row th, .fixed-initials-column  {
	background-color: #e41b14;
	color: white;
	font-family: "Crimson Text", sans-serif;
}

#jyutping-body {
	position: relative;
	top: 2px;
	left: 75px;
	z-index: 10;
	margin-bottom: 0px;
}

#jyutping-finals {
	width: 40px;
	position: fixed; 
	top: 0px;
	left: 0px;
	z-index: 50;
	margin-bottom: 0px;
}

/**
 *	@template	JyutpingModal.html
 */
#individual-sound {
	width: 100%;
	min-height: 150px;
	font-size: 48px;
	margin: 20px 0px;
	padding: 30px;
	text-align: center;
}

#sample-word {
	width: 100%;
	min-height: 150px;
	margin: 20px 0px;
	padding: 30px;
	text-align: center;
}

#sample-chinese {
	font-size: 48px;
	/*font-weight: bold;*/
}

#sample-jyutping, #sample-english {
	font-size: 30px;
}

.jyutping-empty-modal p {
	font-size: 30px;
	padding: 70px 0px;
	margin: auto;
	text-align: center;
}

.jyutping-empty-modal p span {
	font-weight: bold;
}

.modal-style a {
	color: #333333;
	text-decoration: none;
	font-size: 70px;
}

.modal-style a:hover {
	color: #636363;
	text-decoration: none;
}

.modal-style a:active {
	color: #8e8e8e;
	text-decoration: none;
}

.center-in-div {
	text-align: center;
}

.button-right {
	text-align: right;
}

.jyutping-tones {
	float: right;
}

.tones-tooltip-position {
	right: 5px;
	font-size: 15px;
}

.individual-tooltip-position {
	top: -5px;
	left: -5px;
	font-size: 15px;
}

.word-tooltip-position {
	top: -5px;
	left: 5px;
	font-size: 30px;
}

.modal-header-style {
	background-color: #e41b14;
	color: white;
	padding: 10px 20px 20px 20px;
	margin: 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-bottom: 20px;
}

.btn[disabled] {
	opacity: 1;
	background: rgb(222, 222, 222);
}

.cantolounge-logo {
	float: left;
	height: 30px;
	margin-top: -5px;
}

.function-buttons-row {
	margin-bottom: 20px;
}

.btn-default[disabled]:hover {
	background-color: #eaeaea;
}
